// SPDX-License-Identifier: Apache-2.0
import { Query } from "../../../../../../core/query/Query";
export class GetControlListTypeQueryResponse {
    payload;
    constructor(payload) {
        this.payload = payload;
    }
}
export class GetControlListTypeQuery extends Query {
    securityId;
    constructor(securityId) {
        super();
        this.securityId = securityId;
    }
}
